## fglrx-installer 8.840

=== modules/fglrx/build_mod/2.6.x/Makefile ===
--- 
+++ 
@@ -24,15 +24,37 @@
 # NEGLIGENCE OR OTHERWISE) ARISING  IN  ANY  WAY  OUT  OF  THE  USE  OF  THIS
 # SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 
-GCC_VER_MAJ      = $(shell $(CC) --version | head -n 1 | sed -e 's/[^0-9. ]//g;s/^ *//;s/^\(.\)\..*$$/\1/')
-
 LIBIP_PREFIX	?= ..
 
 obj-m           += fglrx.o
-fglrx-libs      += libfglrx_ip.a.GCC$(GCC_VER_MAJ)
-fglrx-c-objs    += firegl_public.o kcl_io.o kcl_pci.o kcl_agp.o
+fglrx-libs      += libfglrx_ip.a
+
+fglrx-c-objs    += firegl_public.o      \
+                   kcl_acpi.o           \
+                   kcl_agp.o            \
+                   kcl_debug.o          \
+                   kcl_ioctl.o          \
+                   kcl_io.o             \
+                   kcl_pci.o            \
+                   kcl_str.o            \
+                   kcl_wait.o
+
 fglrx-objs      += $(fglrx-c-objs) $(fglrx-libs)
-fglrx-hdrs      += firegl_public.h fglrxko_pci_ids.h kcl_config.h kcl_type.h kcl_waitqueue.h kcl_io.h kcl_pci.h kcl_agp.h
+
+fglrx-hdrs      += firegl_public.h      \
+                   fglrxko_pci_ids.h    \
+                   kcl_acpi.h           \
+                   kcl_agp.h            \
+                   kcl_config.h         \
+                   kcl_debug.h          \
+                   kcl_io.h             \
+                   kcl_ioctl.h          \
+                   kcl_osconfig.h       \
+                   kcl_pci.h            \
+                   kcl_str.h            \
+                   kcl_type.h           \
+                   kcl_wait.h
+                   
 drm-hdrs        += drm.h drmP.h drm_os_linux.h drm_proc.h drm_compat.h
 
 EXTRA_CFLAGS    += \
@@ -47,7 +69,11 @@
 # on first call from remote location we get into this path
 # whilst on second call all is managed by the embedding kernel makefile
 
-KDIR            = /lib/modules/$(shell uname -r)/build
+ifeq ($(KVER),)
+	KVER        = $(shell uname -r)
+endif
+
+KDIR            = /lib/modules/$(KVER)/build
 PWD             = $(shell pwd)
 
 fglrx-cfiles    = ${fglrx-c-objs:.o=.c}
@@ -63,13 +89,13 @@
 %.h:
 	@ln -s ../$@
 
-%.GCC$(GCC_VER_MAJ):
+%.a:
 	@ln -s $(LIBIP_PREFIX)/$@
 
 # distclean:: clean
 
 clean::
-	rm -rf *.c *.h *.o *.ko *.GCC* .??* *.symvers
+	rm -rf *.c *.h *.o *.ko *.a .??* *.symvers
 
 endif
