## fglrx-installer 9.000

=== debian/changelog ===
fglrx-installer (2:9.000-0ubuntu3) quantal; urgency=low

  * debian/rules:
    - Correct the path to Qt libraries on i386.

 -- Alberto Milone <alberto.milone@canonical.com>  Sat, 29 Sep 2012 20:47:10 +0200

fglrx-installer (2:9.000-0ubuntu2) quantal; urgency=low

  * debian/rules:
    - Make sure that all binaries in /usr/bin are executable.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 27 Sep 2012 15:22:36 +0200

fglrx-installer (2:9.000-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1032672).
  * debian/dkms.conf.in:
    - Do not apply any kernel patch.
  * debian/rules:
    - Make it possible to set the xserver ABIs in debian/substvars.
  * Merge fixes from the upstream installer:
    - Fix openCL issues running x86 binaries on x86_64.
    - Make sure that dh_shlibdeps doesn't complain about missing qt
      libraries.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 26 Sep 2012 16:40:59 +0200

fglrx-installer (2:8.982-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1039397).
  * debian/control:
    - Conflict with/replace/provide nvidia and fglrx. This will make
      sure that other binary drivers cannot be installed at the same
      time. This is required by the new restricted drivers UI.
  * debian/rules:
    - Make sure to call the "serverabi" phony target.
    - Hardcode the X ABI to 11.

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 10 Sep 2012 14:00:35 +0200

fglrx-installer (2:8.960-0ubuntu6) quantal; urgency=low

  [ Stéphane Graber ]
  * Only purge the package if nothing else provides fglrx
    (LP: #949641).

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 01 Aug 2012 12:04:39 +0200

fglrx-installer (2:8.960-0ubuntu5) quantal; urgency=low

  * debian/control:
    - Make sure that ${xviddriver:Depends} is actually replaced
      with its value.
  * debian/rules:
    - Make sure to call the serverabi target.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 03 Jul 2012 18:02:31 +0200

fglrx-installer (2:8.960-0ubuntu4) quantal; urgency=low

  * Rename build to build-arch and make build depend on build-arch.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 02 Jul 2012 17:32:12 -0600

fglrx-installer (2:8.960-0ubuntu3) quantal; urgency=low

  * fix-build-issue-on-i386-where-TS_USEDFPU-is-no-longe.patch:
    - Update patch so as to make sure to include
      asm/fpu-internal.h (LP: #1017822).

 -- Alberto Milone <alberto.milone@canonical.com>  Sat, 30 Jun 2012 11:33:04 +0200

fglrx-installer (2:8.960-0ubuntu2) quantal; urgency=low

  * replace-do_mmap-and-do_munmap-with-vm_mmap-and-vm_mu.patch,
    replace-for_each_cpu_mask-with-for_each_possible_cpu.patch:
    - Add support for Linux 3.5.

 -- Alberto Milone <alberto.milone@canonical.com>  Sun, 17 Jun 2012 17:20:49 +0200

fglrx-installer (2:8.960-0ubuntu1) precise; urgency=low

  * New upstream release:
    - Fix issue with XVideo in the new xserver (LP: #921384).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 22 Mar 2012 16:01:03 +0100

fglrx-installer (2:8.911-0ubuntu1) precise; urgency=low

  * New upstream release (11-11).
  * debian/fglrx.install.in, debian/fglrx.dirs.in,
    debian/fglrx.links.in ,debian/fglrx.postinst.in,
    debian/rules:
    - Install OpenCL libraries.
    - Make sure to use the multiarch path to the Mesa libraries.
      This (partially) solves an issue with PXpress which couldn't
      find the Mesa libraries (LP: #813809).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 25 Nov 2011 15:11:02 +0100

fglrx-installer (2:8.881-0ubuntu5) precise; urgency=low

  * debian/fglrx.prerm.in:
    - Make sure to remove the correct alternatives on package
      removal (LP: #855943).
    - Call ldconfig with the LDCONFIG_NOTRIGGER=y environment
      variable, as in the postinst script.

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 25 Oct 2011 17:52:12 +0200

fglrx-installer (2:8.881-0ubuntu4) oneiric; urgency=low

  * Re-enable grub fb and drop the initramfs hook in favour of
    "alias radeon/lbm_radeon off" (LP: #864149).

 -- Alberto Milone <alberto.milone@canonical.com>  Mon, 10 Oct 2011 20:29:27 +0200

fglrx-installer (2:8.881-0ubuntu3) oneiric; urgency=low

  * debian/rules, debian/modaliases/fglrx_supported:
    - Make sure that the module alias is always correct and
      uses underscores instead of hyphens (LP: #855396).
    - Make the grub-gfxpayload file a template and blacklist
      all AMD cards so that Grub doesn't set a framebuffer
      which prevents recovery mode from working (LP: #854967).

 -- Alberto Milone <alberto.milone@canonical.com>  Fri, 30 Sep 2011 15:36:00 +0200

fglrx-installer (2:8.881-0ubuntu2) oneiric; urgency=low

  * debian/rules:
    - Add an initramfs hook to make sure that nothing else loads
      open graphics drivers in the initramfs (LP: #839524).

 -- Alberto Milone <alberto.milone@canonical.com>  Thu, 08 Sep 2011 15:12:24 +0200

fglrx-installer (2:8.881-0ubuntu1) oneiric; urgency=low

  * New upstream release 8.881 (11-8).
  * debian/rules:
    - Make sure to use LICENSE instead of ATI_LICENSE, as it
      has been renamed by AMD.
    - Add a hack for pbuild which would otherwise fail to call
      execstack when trying to build.
    - Rename the grub_fb_blacklist link, so that it has a name
      shared with all the other proprietary drivers.

 -- Alberto Milone <alberto.milone@canonical.com>  Wed, 24 Aug 2011 12:08:49 +0200

fglrx-installer (2:8.872-0ubuntu2) oneiric; urgency=low

  * debian/fglrx.prerm.in:
    - Remove trailing whitespace.
    - Make sure to remove the alternatives for PXpress on
      uninstallation (LP:# 827046).

 -- Alberto Milone <alberto.milone@canonical.com>  Tue, 16 Aug 2011 16:25:24 +0200

fglrx-installer (2:8.872-0ubuntu1) oneiric; urgency=low

  * New upstream release 8.872 (11-7).
  * debian/rules:
    - Further improvements on files generation from templates.

