## fglrx-installer 12.103.7.3-sutton1

=== debian/changelog ===
fglrx-installer (2:12.103.7.3-sutton1) precise; urgency=low

  * 12.103.7.3-130823a-161356C (LP: #1208812)

 -- Yang Bai <hamo@canonical.com>  Wed, 28 Aug 2013 16:50:00 +0800

fglrx-installer (2:12.103.7.2-sutton1) precise; urgency=low

  * 12.103.7.2-130627a-158912C (LP: #1180237 #1185758)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Mon, 8 Jul 2013 12:50:00 +0800

fglrx-installer (2:12.103.7-sutton3) precise; urgency=low

  * Recommend disable-jockey-fglrx so we can warn users through jockey

 -- Yang Bai <hamo@canonical.com>  Mon, 17 Jun 2013 15:38:02 +0800

fglrx-installer (2:12.103.7-sutton2) precise; urgency=low

  * Prepare for live update

 -- Yang Bai <hamo@canonical.com>  Wed, 22 May 2013 14:00:02 +0800

fglrx-installer (2:12.103.7-sutton1) precise; urgency=low

  * 12.103.7-130509a-157123C

 -- Yang Bai <hamo@canonical.com>  Wed, 15 May 2013 12:31:02 +0800
