=== debian/control ===
Source: fglrx-installer
Section: restricted/misc
Priority: extra
Maintainer: Canonical Commercial Engineering <commercial-engineering@canonical.com>
Uploaders: Yang Bai <hamo@canonical.com>
Build-Depends: debhelper (>= 7),
               dh-modaliases,
               libxext6, 
               libxrandr2, 
               libice6, 
               libsm6, 
               libfontconfig1, 
               libxi6, 
               libxcursor1, 
               fakeroot, 
               libdrm2,
               libgl1-mesa-glx | libgl1-mesa-glx-lts-quantal,
               libxinerama1,
               libqtgui4,
               execstack
Standards-Version: 3.8.3
Homepage: http://support.amd.com

Package: fglrx
Architecture: amd64 i386
Recommends: fglrx-amdcccle, disable-jockey-fglrx
Depends: ${shlibs:Depends}, xserver-xorg-core | xserver-xorg-core-lts-quantal,
 lib32gcc1 [amd64], libc6-i386 [amd64], dkms, make, linux-libc-dev,
 linux-headers-generic | linux-headers-generic-lts-quantal | linux-headers
Conflicts: fglrx-driver, xfree86-driver-fglrx, xorg-driver-fglrx, fglrx-kernel-source, libamdxvba1, fglrx-modaliases
Replaces: fglrx-driver, xfree86-driver-fglrx, xorg-driver-fglrx, fglrx-kernel-source, libamdxvba1, fglrx-modaliases, fglrx-updates
Provides: fglrx-driver
XB-Modaliases: ${modaliases}
Description: Video driver for the AMD graphics accelerators
 Video driver for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides 2D display drivers
 and hardware accelerated OpenGL.
 .
 WARNING: On some platforms, installing this driver may cause the system unstable in some cases, please refer to know issues. Use it only if you know what you are doing.
 .
 Known issues:
 1. When switching to Power Saving Mode, system can not be woken up from suspend.

Package: fglrx-dev
Architecture: amd64 i386
Depends: fglrx
Conflicts: fglrx-driver-dev, xfree86-driver-fglrx-dev
Replaces: fglrx-driver-dev, xfree86-driver-fglrx-dev, xorg-driver-fglrx-dev, fglrx-updates-dev
Provides: fglrx-driver-dev
Description: Video driver for the AMD graphics accelerators (devel files)
 Video driver for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides definitions for the GL and GLX extensions.

Package: fglrx-amdcccle
Architecture: amd64 i386
Depends: fglrx, ${shlibs:Depends}
Conflicts: fglrx-control-qt2, fglrx-control
Replaces: fglrx-control, fglrx-amdcccle-updates
Provides: fglrx-control
Description: Catalyst Control Center for the AMD graphics accelerators
 Catalyst Control Center for the AMD Radeon and FireGL graphics accelerators.
 .
 This package provides the Catalyst Control Center, Linux Edition
