=== debian/rules ===
--- 
+++ 
@@ -120,7 +120,6 @@
 		filename=`echo $$file | sed -e "s|.in|$1|"` \
 		rm -f $(filename); \
 	done
-	rm -f debian/$(PKG_driver).substvars
 
 	dh clean
 
@@ -210,12 +209,8 @@
 
 	dh build
 
-.PHONY: gen-abi-substvars
-gen-abi-substvars:
-	# Generate the xserver ABI dependencies
-	cat debian/substvars >> debian/$(PKG_driver).substvars
-
-binary-arch: refresh_copyright gen-abi-substvars
+
+binary-arch: refresh_copyright
 	#Steps that we can't easily represent in debhelper files or .in files yet
 
 	# Remove any libraries that may be caught by shell expansion
@@ -236,3 +231,8 @@
 	for i in \
 			debian/$(PKG_driver)/$(PKG_libdir32)/dri/fglrx_dri.so \
 			debian/$(PKG_driver)/$(PKG_libdir32)/*libGL.so.* \
+			; do execstack -q $$i; execstack -c $$i; done
+
+	#they don't provide the symlink for us (starting at 8.699)
+	dh_link -p$(PKG_driver) $(PKG_libdir32)/libatiuki.so.1.0 $(PKG_libdir32)/libatiuki.so.1
+else
