## fglrx-installer 13.350-0ubuntu1stellaoemdriver2

=== debian/changelog ===
fglrx-installer (2:13.350-0ubuntu1stellaoemdriver2) precise; urgency=medium

  * Update AMD version string.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 17 Jul 2014 13:15:16 +0800

fglrx-installer (2:13.350-0ubuntu1stellaoemdriver1) precise; urgency=low

  * For online update.
    VendorSource: https://canonical.basecamphq.com/projects/9443563/file/186997042/13.35.1009.1002RC5_140620a-173679E-HP_Linux.zip

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 14 Jul 2014 13:51:41 +0800
