=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Uploaders: Mario Limonciello <superm1@ubuntu.com>, Alberto Milone <albertomilone@alice.it>
 Build-Depends: debhelper (>= 7),
                dh-modaliases,
-               libxext6, 
-               libxrandr2, 
-               libice6, 
-               libsm6, 
-               libfontconfig1, 
-               libxi6, 
-               libxcursor1, 
-               fakeroot, 
+               libxext6,
+               libxrandr2,
+               libice6,
+               libsm6,
+               libfontconfig1,
+               libxi6,
+               libxcursor1,
+               fakeroot,
                libdrm2,
-               libgl1-mesa-glx | libgl1-mesa-glx-lts-quantal,
+               libgl1-mesa-glx,
                libxinerama1,
                libqtgui4,
-               xserver-xorg-dev (>= 2:1.10.0) | xserver-xorg-dev-lts-quantal | xserver-xorg-dev-lts-raring | xserver-xorg-dev-lts-saucy,
+               xserver-xorg-dev (>= 2:1.10.0),
                execstack
 Standards-Version: 3.8.3
 Homepage: http://support.amd.com
@@ -28,9 +28,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
  lib32gcc1 [amd64], libc6-i386 [amd64], dkms, make, linux-libc-dev,
  ${xviddriver:Depends}
-Conflicts: fglrx-driver, xorg-driver-binary, xfree86-driver-fglrx, xorg-driver-fglrx, fglrx-kernel-source, libamdxvba1, fglrx-modaliases
-Replaces: fglrx-driver, xorg-driver-binary, xfree86-driver-fglrx, xorg-driver-fglrx, fglrx-kernel-source, libamdxvba1, fglrx-modaliases, fglrx-updates
-Provides: fglrx-driver, xorg-driver-binary
+Provides: fglrx-driver, xorg-driver-binary, ${xviddriver:Provides}
+Conflicts: fglrx-driver, xorg-driver-binary
+Replaces: fglrx-driver, xorg-driver-binary
 XB-Modaliases: ${modaliases}
 Description: Video driver for the AMD graphics accelerators
  Video driver for the AMD Radeon and FireGL graphics accelerators.
