=== debian/rules ===
--- 
+++ 
@@ -123,6 +123,7 @@
 	rm -f debian/$(PKG_driver).substvars
 
 	dh clean
+
 
 build: build-arch
 build-arch:
